@import url('//fonts.googleapis.com/css?family=Raleway:400,500,600,700');
@import url('//fonts.googleapis.com/css?family=Playfair+Display:400,700');



@font-face {
    font-family: "DancingScript-Regular";
    src: url("fonts/DancingScript-Regular/DancingScript-Regular.eot");
    src: url("fonts/DancingScript-Regular/DancingScript-Regular.eot#iefix") format("embedded-opentype"),
		url("fonts/DancingScript-Regular/DancingScript-Regular.woff") format("woff"),
		url("fonts/DancingScript-Regular/DancingScript-Regular.ttf") format("truetype"),
		url("fonts/DancingScript-Regular/DancingScript-Regular.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: "DancingScript-Bold";
    src: url("fonts/DancingScript-Bold/DancingScript-Bold.eot");
    src: url("fonts/DancingScript-Bold/DancingScript-Bold.eot#iefix") format("embedded-opentype"),
		url("fonts/DancingScript-Bold/DancingScript-Bold.woff") format("woff"),
		url("fonts/DancingScript-Bold/DancingScript-Bold.ttf") format("truetype"),
		url("fonts/DancingScript-Bold/DancingScript-Bold.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}



html body {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 22px;
	line-height: 1.2em;
	color: #555;
}
body .container {
    width: 100%;
    max-width: 1230px;
}
body .max-width-1530 {
    width: 100%;
    max-width: 1530px;
    margin: 0 auto;
    float: none;
}
/*---------font main----------*/
.font-dan-bold {
	font-family: "DancingScript-Bold", sans-serif;
}
.font-dan-regular {
	font-family: "DancingScript-Regular", sans-serif;
}

.font-play-regular {
	font-family: 'Playfair Display', sans-serif;
	font-style: normal;
	font-weight: 400;
}
.font-play-bold {
	font-family: 'Playfair Display', sans-serif;
	font-style: normal;
	font-weight: 700;
}
.font-raleway-regular {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-style: normal;
}
.font-raleway-medium {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-style: normal;
}
.font-raleway-semibold {
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-style: normal;
}
.font-raleway-bold {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-style: normal;
}

.font-16 {
	font-size: 16px;
}
.font-18 {
	font-size: 18px;
}
.font-22 {
	font-size: 22px;
}
.font-25 {
	font-size: 25px;
}
.font-33 {
	font-size: 33px;
}
.font-40 {
	font-size: 40px;
}
.font-42 {
	font-size: 42px;
}
.font-44 {
	font-size: 44px;
}
.font-61 {
	font-size: 61px;
}

.font-16 p {
	font-size: 16px;
}
.font-18 p {
	font-size: 18px;
}
.font-22 p {
	font-size: 22px;
}
.font-40 p {
	font-size: 40px;
}
.font-42 p {
	font-size: 42px;
}
.font-44 p {
	font-size: 44px;
}
.font-61 p {
	font-size: 61px;
}

.align-left {
    text-align: left;
}
.align-right {
    text-align: right;
}
.align-center {
    text-align: center;
}

/*---------color----------*/
.color-gray {
	color: #1a1a1a;
}
.color-purple {
	color: #481802;
}
.color-graybold {
	color: #555;
}
.color-green {
	color: #82b8b8;
}
.color-greenbold {
	color: #608888;
}
.color-orange {
	color: #af7b2f;
}
.color-white {
	color: #fff;
}
.color-white a {
	color: #fff;
}
.color-graybold a {
	color: #555;
}
/*-------background---------*/
.bg-orange {
	background: #f6f1ea;
}
.bg-gradient-orange {
	background: rgb(162,112,45);
	background: -moz-linear-gradient(left, rgba(162,112,45,1) 0%, rgba(174,122,46,1) 18%, rgba(214,165,75,1) 50%, rgba(243,196,98,1) 88%, rgba(200,157,69,1) 100%);
	background: -webkit-linear-gradient(left, rgba(162,112,45,1) 0%,rgba(174,122,46,1) 18%,rgba(214,165,75,1) 50%,rgba(243,196,98,1) 88%,rgba(200,157,69,1) 100%);
	background: linear-gradient(to right, rgba(162,112,45,1) 0%,rgba(174,122,46,1) 18%,rgba(214,165,75,1) 50%,rgba(243,196,98,1) 88%,rgba(200,157,69,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2702d', endColorstr='#c89d45',GradientType=1 );
}
/*
body a.pps-btn.pps-button-popup.custom-bt-popup-event {
    color: #FFF;
    font-size: 23px;
    line-height: 1.2;
    padding: 16px 40px;
    background-color: #608888;
	margin-top: 30px;
    border-bottom: none;
    border-radius: 22px;
}
body a.pps-btn.pps-button-popup.custom-bt-popup-event:hover {
    background-color: #af7b2f;
    border: none;
}
*/

#popuppress-1754 .pps-close a.pps-close-link {
    padding-top: 2px;
    padding-bottom: 10px;
}
body #popuppress-1754 .pps-content h2 {
    margin-bottom: 30px;
}
body #popuppress-1754 .pps-content h3 {
    font-size: 22px;
    font-weight: bold;
}
body #popuppress-1754 .pps-content p {
    font-size: 22px;
}


/*-------margin---------*/
.margin-left--15 {
    margin-left: -15px;
}
.margin-top-85 {
    margin-top: 85px;
}
.margin-top-80 {
    margin-top: 80px;
}
.margin-top-60 {
    margin-top: 60px;
}
.margin-top-40 {
    margin-top: 40px;
}
.margin-top-30 {
    margin-top: 30px;
}
.margin-bottom-80 {
    margin-bottom: 80px;
}
.margin-top-120 {
    margin-top: 120px;
}




/*------padding--------*/
.padding-top-260 {
	padding-top: 260px;
}
.padding-bottom-420{
    padding-bottom: 420px;
}
.padding-right-80 {
    padding-right: 80px;
}
.padding-left-20 {
    padding-left: 20px;
}
.padding-top-bottom-65 {
	padding-bottom: 65px;
	padding-top: 65px;
}
.padding-left-right-130 {
	padding-left: 130px;
	padding-right: 130px;
}




/*------------header-------------*/
body .page-header {
    padding-bottom: 0px;
    margin: 40px 0;
    border-bottom: none;
}
.page-header .navbar-default {
    background-color: inherit;
    border: none;
    margin: 0px;
}
.logo-main-large .navbar-header {
    float: none;
}
.page-header ul.nav.navbar-nav {
    float: none;
    width: 100%;
    display: table;
}
.page-header ul.nav.navbar-nav li {
    display: table-cell;
    float: none;
    margin: 0px;
    text-align: center;
display: inline-block;
    float: none;
    margin: 0;
    padding-right: 10px;
    text-align: center;
}
.page-header ul.nav.navbar-nav li a {
    display: inline;
	color: #1a1a1a;
	font-size: 14px;
	line-height: 20px;
	white-space: nowrap;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-style: normal;
	padding: 2px 0;
	position: relative;
}
.page-header ul.nav.navbar-nav li>a:before {
	-webkit-transition: width .2s;
    transition: width .2s;
	bottom: -3px;
	left: 0px;
	height: 3px;
	width: 0%;
	position: absolute;
	content: "";
	background: #82b8b8;
}
.page-header ul.nav.navbar-nav li.current_page_item>a {
    color: #1a1a1a;
	background-color: inherit;
	border-bottom: 3px solid #82b8b8;
}
.page-header ul.nav.navbar-nav li>a:hover:before {
	width: 100%;
}
.page-header .main-menu-header {
    margin-top: 24px;
}


/*------content--------*/
.section-slider-home {
    background: url(images/bg-slider.png);
    background-position: right 50px;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #f6f1ea;
}
.sub-title-slider-home {
    line-height: 32px;
    margin-bottom: 0px;
}
.button-slider {
    padding: 25px 45px;
    border-radius: 20px;
    display: inline-block;
}
.button-slider {
	overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.button-slider:hover, .button-slider:focus, .button-slider:active {
    color: white;
    text-decoration: none;
	z-index: 3;
}
.button-slider:hover:before, .button-slider:focus:before, .button-slider:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.button-slider:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #82b8b8;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
	border-radius: 20px;
}


.section-about-home {
    background-position: center center;
    background-size: cover;
    padding-bottom: 55px;
    background-repeat: no-repeat;
}
.img-about-home {
	display: inline;
    margin-top: -10px;
    margin-left: 15px;
}
.readmore-about-home a:hover {
	color: #af7b2f;
	text-decoration: none;
}


.section-choose-home {
	background: #f6f1ea;
}
.section-choose-home h2 {
	color: #555;
}

.detail-four-box-home:hover {
    opacity: 0.8;
    cursor: pointer;
}
.main-four-box-home {
	margin: 0 5px;
}
.bg-four-box-home .vc_col-sm-3>.vc_column-inner {
	padding: 0 7.5px;
}
.detail-four-box-home {
    border-radius: 15px;
	overflow: hidden;
	background-image: url(images/bg-leaf-trans2.png);
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: left center;
	margin-top: 110px;
    margin-bottom: 100px;
}
.detail-four-box-home:before {
    position: absolute;
    content: "";
    top: 0px;
    border-bottom: 20px solid transparent;
    border-right: 30px solid transparent;
    border-left: 30px solid transparent;
    width: 0;
    height: 0;
    left: 50%;
	margin-left: -30px;
	display: none;
}
.bg-four-box-home .vc_col-sm-3:nth-child(3n) .detail-four-box-home:before {
	border-top: 20px solid #a0a0a0;
}
.bg-four-box-home .vc_col-sm-3:nth-child(2n) .detail-four-box-home:before {
	border-top: 20px solid #82b8b8;
}
.bg-four-box-home .vc_col-sm-3:last-child .detail-four-box-home:before {
	border-top: 20px solid #74a0c5;
}
.bg-four-box-home .vc_col-sm-3:first-child .detail-four-box-home:before {
	border-top: 20px solid #ae7f86;
}
.detail-four-box-home h3 {
    display: block;
    margin: 0px;
    padding: 20px;
}
.button-four-box {
    border-radius: 15px;
    display: block;
    margin: 40px 25px;
	margin-bottom: 45px;
    text-align: center;
    padding: 15px;
	box-shadow: 0px 0px 30px 2px #fff;
}
.button-four-box p {
    margin: 0px;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-style: normal;
}

.box-purple {
	background-color: #ae7f86;
}
.box-purple .button-four-box {
    background: #825f64;
}
.box-green {
    background-color: #82b8b8;
}
.box-green .button-four-box {
    background: #618989;
}
.box-gray {
	background-color: #a0a0a0;
}
.box-gray .button-four-box {
    background: #7b7b7b;
}
.box-blue {
    background-color: #74a0c5;
}
.box-blue .button-four-box {
    background: #5e82a0;
}
.detail-four-box-home >a {
    display: block;
    overflow: hidden;
}
.detail-four-box-home >a:hover {
	text-decoration: none;
}


.img-coaching-home {
    display: block;
}
body .bg-coaching-home {
    background-position: center center !important;
    padding-bottom: 80px;
}
.bg-coaching-home {
	overflow: hidden;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center bottom;
	padding-bottom: 80px;
}
.section-coaching-home {
	background-color: #f6f1ea;
}
.img-coaching-home {
	display: block;
}
.readmore-coaching-home a:hover {
	color: #af7b2f;
	text-decoration: none;
}


body .section-quote-home {
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top!important;
}
.text-left-quote-home p {
	line-height: 57px;
}


.section-4box-home {
	background-color: #f6f1ea;
	padding: 20px 0;
}
.detail-4box-home h3 {
    margin: 0px;
}

.button-4box-home {
    display: inline-block;
    padding: 20px;
    min-width: 190px;
    text-align: center;
    border-radius: 15px;
}

/*
.green-4box-home {
    overflow: hidden;
    background-image: url(images/bg-leaf-large-trans.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
	background-color: #82b8b8;
	border-radius: 100px 100px 0px;
}
*/
.green-4box-home .button-4box-home {
	background: #618989;
}
.green-4box-home .button-4box-home {
    background: #618989;
    display: inline-block;
    padding: 0px;
}
.green-4box-home .button-4box-home {
    background: #618989;
    display: inline-block;
    padding: 0px;
}
.bg-4box-home .button-4box-home {
    display: inline-block;
    padding: 0px;
	margin: 0px;
	margin-bottom: 0px;
    margin-top: 60px;
}
.button-4box-home .vc_btn3.vc_btn3-size-md {
    padding: 20px;
    display: block;
	font-size: 22px;
	border-radius: 15px;
}

.blue-4box-home>.vc_column-inner>.wpb_wrapper {
    overflow: hidden;
    background-image: url(images/bg-leaf-large-trans-2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
	background-color: #74a0c5;
	border-radius: 100px 100px 100px 0px;
}
.blue-4box-home .button-4box-home {
	background: #5e82a0;
}
.follow-4box-home .button-4box-home {
	background: #7a7a7a;
}
.hear-4box-home .button-4box-home {
	background: #946d73;
}

.button-4box-home .vc_btn3.vc_btn3-size-md {
	overflow: hidden;
    display: block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.button-4box-home .vc_btn3.vc_btn3-size-md:hover, .button-4box-home .vc_btn3.vc_btn3-size-md:focus, .button-4box-home .vc_btn3.vc_btn3-size-md:active {
    color: white;
    text-decoration: none;
	z-index: 3;
}
.button-4box-home .vc_btn3.vc_btn3-size-md:hover:before, .button-4box-home .vc_btn3.vc_btn3-size-md:focus:before, .button-4box-home .vc_btn3.vc_btn3-size-md:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.button-4box-home .vc_btn3.vc_btn3-size-md:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
	border-radius: 15px;
}
.green-4box-home .button-4box-home .vc_btn3.vc_btn3-size-md:before {
	background: #476565;
}
.follow-4box-home .button-4box-home .vc_btn3.vc_btn3-size-md:before {
    background: #665c4f;
}
.hear-4box-home .button-4box-home .vc_btn3.vc_btn3-size-md:before {
    background: #6b4e53;
}
.form-newsletter {
    padding-right: 30px;
}
.form-newsletter input {
    display: block;
    width: 100%;
    color: #74a0c5;
    margin: 0px;
    padding: 20px;
    border: none;
	margin-top: 31px;
    margin-bottom: 30px;
	border-radius: 15px;
}

.form-newsletter input::-webkit-input-placeholder {
   color: #74a0c5;
}

.form-newsletter input:-moz-placeholder { /* Firefox 18- */
	color: #74a0c5; 
}
.form-newsletter input::-moz-placeholder {  /* Firefox 19+ */
	color: #74a0c5; 
}
.form-newsletter input:-ms-input-placeholder {  
	color: #74a0c5; 
}
.section-4box-home .detail-4box-home {
    /*margin: 30px;*/
}
.section-4box-home.vc_row.vc_row-no-padding .padding-top-bottom-65 >.vc_column-inner>.wpb_wrapper {
	padding-bottom: 65px;
	padding-top: 65px;
}
.section-4box-home.vc_row.vc_row-no-padding .padding-left-right-130>.vc_column-inner>.wpb_wrapper {
	padding-left: 130px;
	padding-right: 130px;
	height: 100%;
}
.detail-4box-home.padding-top-bottom-65 {
	padding-bottom: 0px;
	padding-top: 0px;
}
.section-4box-home.vc_row.vc_row-no-padding .padding-left-right-130>.vc_column-inner {
	padding: 30px;
}
.green-4box-home>.vc_column-inner>.wpb_wrapper {
    overflow: hidden;
    background-image: url(images/bg-leaf-large-trans.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #82b8b8;
    border-radius: 100px 100px 0px;
}
/*--------footer----------*/
.info-site-footer {
    background: #262626;
    padding: 20px 0;
}
.desginby-site a {
	text-decoration: underline;
	color: #fff;	
}
.desginby-site a:hover {
	color: #82b8b8;
	text-decoration: none;
}

.widget-footer {
	padding-top: 95px;
    padding-bottom: 60px;
    background: url(images/bg-footer.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.detail-contact-footer p {
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-style: normal;
	margin-bottom: 0px;
	font-size: 20px;
	line-height: 36px;
}
.detail-contact-footer p a {
	font-weight: 700;
	color: #fff;
}
.detail-contact-footer p a:hover {
	color: #af7b2f;
	text-decoration: none;
}
.detail-contact-footer p strong {
	font-weight: 700;
}
.menu-menu-footer-container .menu {
    padding: 0px;
}
.menu-menu-footer-container .menu li {
    list-style: none;
}
.menu-menu-footer-container .menu li a:hover{
	color: #af7b2f;
	text-decoration: none;
}
.menu-menu-footer-container .menu li a:hover:before {
	background: #af7b2f;
}
.menu-menu-footer-container .menu li a:before {
	position: absolute;
    content: "";
    left: -3px;
    background: #fff;
    padding: 2px;
    border-radius: 50%;
    top: 50%;
    margin-top: -2px;
}
.menu-menu-footer-container .menu li a {
    list-style: none;
    position: relative;
    padding-left: 6px;
    color: #fff;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 20px;
	line-height: 36px;
}
.list-social {
    padding: 0px;
    margin: 0px;
    margin-top: 70px;
}
.list-social li {
    list-style: none;
}
.list-social li a:hover i {
	color: #af7b2f;
}
.list-social li a i {
	color: #fff;
}
.list-social li a {
    font-size: 36px;
}
.list-social li {
    list-style: none;
    display: inline-block;
    margin-left: 40px;
}
.list-social li:first-child {
    margin-left: 0px;
}
.logo-footer-detail {
	text-align: right;
    overflow: hidden;
    display: block;
}
.logo-footer-detail img {
	float: right;
}



/*---------visual home-------*/
body .slider-home {
	margin-bottom: 0px;
}
.slider-home .rev_slider.fullwidthabanner {
	background-color: #f6f1ea;
}
.slider-home ul.tp-revslider-mainul li:first-child .tp-bgimg.defaultimg {
	background-position: right 50px!important;
}
.gform_wrapper.form_newsletter_wrapper {
    margin: 0px;
    max-width: 100%;
}
.form_newsletter_wrapper ul.gform_fields li .gfield_label {
	display: none;
}
body .gform_wrapper.form_newsletter_wrapper .top_label div.ginput_container {
	margin-top: 0px;
}
.gform_wrapper.form_newsletter_wrapper input.large {
    display: block;
    width: 100%;
    color: #74a0c5;
    margin: 0px;
    padding: 20px!important;
    border: none;
    border-radius: 15px;
}
.gform_wrapper.form_newsletter_wrapper .gform_body {
    margin-top: 31px;
    margin-bottom: 30px;
}
.gform_wrapper.form_newsletter_wrapper .gform_footer {
    padding: 0px;
    margin: 0px;
    clear: both;
    width: 100%;
}
.gform_wrapper.form_newsletter_wrapper .gform_footer input[type=submit]:hover {
	background: #3c5265;
}
.gform_wrapper.form_newsletter_wrapper .gform_footer input[type=submit]{
	font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-style: normal;
	font-size: 22px;
	color: #fff;
	padding: 20px;
    min-width: 190px;
    text-align: center;
    border-radius: 15px;
    background: #5e82a0;
	overflow: hidden;
    display: inline-block;
	border: none;
}
.gform_wrapper.form_newsletter_wrapper input.large::-webkit-input-placeholder {
   color: #74a0c5;
}
.gform_wrapper.form_newsletter_wrapper input.large:-moz-placeholder { /* Firefox 18- */
	color: #74a0c5; 
}
.gform_wrapper.form_newsletter_wrapper input.large::-moz-placeholder {  /* Firefox 19+ */
	color: #74a0c5; 
}
.gform_wrapper.form_newsletter_wrapper input.large:-ms-input-placeholder {  
	color: #74a0c5; 
}
@media only screen and (min-width: 641px){
	.gform_wrapper.form_newsletter_wrapper ul.gform_fields li.gfield {
		padding-right: 30px;
		margin: 0px;
	}
}

.gform_wrapper.form_newsletter_wrapper div.validation_error {
    color: #333;
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 25px;
    border-top: none;
    border-bottom: none;
    padding: 0px;
    clear: both;
    width: 100%;
    text-align: center;
    margin-top: 15px;
}
.gform_wrapper.form_newsletter_wrapper li.gfield.gfield_error, .gform_wrapper.form_newsletter_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: inherit;
    margin-bottom: 0px!important;
    border-top: none;
    border-bottom: none;
    padding-bottom: 0px;
    padding-top: 0px;
    box-sizing: border-box;
}
.gform_wrapper.form_newsletter_wrapper .field_description_below .gfield_description {
    padding-top: 0px;
}
.gform_wrapper.form_newsletter_wrapper .validation_message {
    color: #790000;
    font-weight: normal;
    letter-spacing: normal;
}

.hear-4box-home>.vc_column-inner>.wpb_wrapper {
    overflow: hidden;
    background-image: url(images/bg-box-media.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
    border-radius: 0px 100px 100px 100px;
}
.follow-4box-home>.vc_column-inner>.wpb_wrapper {
    overflow: hidden;
    background-image: url(images/bg-box-follow.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
    border-radius: 100px 0px 100px 100px;
}



body .gform_wrapper.form_contact_page_wrapper div.validation_error {
    font-weight: normal;
    border-top: none;
    border-bottom: none;
    padding: 0px;
}
body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: 0;
    margin-bottom: 0!important;
}
body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error, body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: inherit;
    border-top: none;
    border-bottom: none;
}
body .gform_wrapper .validation_message {
    font-weight: normal;
}
body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 0px;
}
body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, body .gform_wrapper.form_contact_page_wrapper li.gfield_html {
    max-width: 100%;
}
body .gform_wrapper.form_contact_page_wrapper .left_label .gfield_error input.large, body .gform_wrapper.form_contact_page_wrapper .left_label .gfield_error select.large, body .gform_wrapper.form_contact_page_wrapper .left_label .gfield_error textarea.textarea, body .gform_wrapper.form_contact_page_wrapper .right_label .gfield_error input.large, body .gform_wrapper.form_contact_page_wrapper .right_label .gfield_error select.large, body .gform_wrapper.form_contact_page_wrapper .right_label .gfield_error textarea.textarea {
    width: 62.5%;
}
body .gform_wrapper.form_contact_page_wrapper ul.gform_fields li.gfield div.ginput_container span label {
	display: none;
}
body .gform_wrapper .gform_footer input[type=submit] {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 22px;
    color: #fff;
    padding: 20px;
    min-width: 190px;
    text-align: center;
    border-radius: 15px;
    background: #82b8b8;
    overflow: hidden;
    display: inline-block;
    border: none;
}
body .gform_wrapper .gform_footer input[type=submit]:hover {
    background: #3c5265;
}


.detail-excerpt-box-posts h2 {
	margin: 0px;
}
.custom-margin-post-st-box {
    overflow: hidden;
    margin-bottom: 40px;
}
.images-box-post-st img {
    max-width: 100%;
}
.detail-excerpt-box-posts {
    padding-left: 25px;
}
body a.link-box-post-st {
    color: #555555;
    display: inline-block;
    font-family: "Playfair Display",sans-serif;
    font-size: 27px;
    line-height: 1.2em;
    margin-bottom: 25px;
    width: 100%;
}
body p.detail-excerpt-box-post-st {
    font-size: 18px;
    line-height: 32px;
}
.detail-excerpt-box-post-st a {
    color: #82b8b8;
}
.title-page-custom.align-left {
    text-align: left;
}
body a.link-box-post-st:hover {
    text-decoration: none;
    color: #82b8b8;
}
.detail-excerpt-box-post-st a:hover {
    text-decoration: none;
    color: #555555;
}
.pagination_custom {
    padding: 0 15px;
    margin-bottom: 30px;
    text-align: right;
}
.pagination_custom a, .pagination_custom span {
    margin-right: 7px;
    margin-left: 7px;
    font-size: 30px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    padding: 9.5px 14px;
	display: inline-block;
    color: #fff;
}
.pagination_custom a:hover {
	background: #481802;
	text-decoration: none;
	color: #fff;
}
.pagination_custom a {
	background: #82b8b8;
}
.pagination_custom span {
	background: #481802;
}




.animate-list-post {
    position: relative;
}
.images-list-post-animate {
    display: block;
}
.animate-list-post:after {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 0;
    content: "";
    -webkit-transition: height .2s;
    transition: height .2s;
}
.colum-full-blogs:hover .animate-list-post:after {
    height: 100%;
    border-left: 3px solid #82b8b8;
    -webkit-transition-delay: .6s;
    transition-delay: .6s;
    z-index: 1;
}
.animate-list-post:before {
    position: absolute;
    top: 0;
    right: 0;
    height: 0;
    content: "";
    -webkit-transition: height .2s;
    transition: height .2s;
}
.colum-full-blogs:hover .animate-list-post:before {
    height: 100%;
    border-right: 3px solid #82b8b8;
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
    z-index: 1;
}
.animate-list-post-new:before {
    content: "";
    position: absolute;
    width: 0;
    -webkit-transition: width .2s;
    transition: width .2s;
    z-index: 9999;
}
.colum-full-blogs:hover .animate-list-post-new:before {
    width: 100%;
    border-top: 3px solid #82b8b8;
}
.animate-list-post-new:before {
    top: 0;
    left: 0;
}
.animate-list-post-new:after {
    content: "";
    position: absolute;
    width: 0;
    -webkit-transition: width .2s;
    transition: width .2s;
}
.colum-full-blogs:hover .animate-list-post-new:after {
    width: 100%;
    border-bottom: 3px solid #82b8b8;
    -webkit-transition-delay: .4s;
    transition-delay: .4s;
}
.animate-list-post-new:after {
    bottom: 0;
    right: 0;
}

p {
    font-size: 20px;
    line-height: 1.6em;
}

li {
    font-size: 20px;
    line-height: 1.6em;
    margin-bottom: 16px;
}

.content-single {
    margin-bottom: 30px;
}
.image-post-single img {
	max-width: 100%;
}
.title-single-post {
    margin-bottom: 15px;
    font-family: "Playfair Display",sans-serif;
    color: #555;
}
.single.single-post .page-header ul.nav.navbar-nav li#menu-item-14>a {
    color: #1a1a1a;
    background-color: inherit;
    border-bottom: 3px solid #82b8b8;
}
.info-item-post {
    margin-bottom: 20px;
    font-style: italic;
}
aside {
    margin-bottom: 30px;
}
h1.widget-title {
    font-size: 38px;
    font-family: "Playfair Display",sans-serif;
    margin-top: 0px;
    line-height: 1.2em;
    color: #555;
}
.custom-breadcrumbs a {
    color: #82b8b8;
}
.custom-breadcrumbs a:hover, .right-small ul li a:hover {
    color: #481802;
	text-decoration: none;
}
.detail-content-single {
	line-height: 32px;
}
.custom-breadcrumbs {
    margin-bottom: 20px;
    font-size: 16px;
}
.right-small ul {
    padding-left: 20px;
}
.right-small ul li a {
    font-size: 18px;
    line-height: 1.2em;
    color: #82b8b8;
}
.title-page-custom {
    font-family: "Playfair Display",sans-serif;
    color: #555;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 40px;
}
body .content-page-resources {
    background-position: top right !important;
    background-size: contain!important;
}
.list-mp3-resources ul {
	padding: 0px;
}
.list-mp3-resources ul li {
    position: relative;
    padding-left: 45px;
    list-style: none;
    margin-top: 15px;
    padding-bottom: 10px;
}
.list-mp3-resources ul li a {
	color: #555;
}
.list-mp3-resources ul li:hover a {
	color: #618989;
	text-decoration: none;
}
.list-mp3-resources ul li:hover:before {
	background: #618989;
}
.list-mp3-resources ul li:before {
    content: "\f04b";
    position: absolute;
    left: 0px;
    top: 50%;
    font-size: 20px;
    color: #fff;
    font-family: FontAwesome;
    margin-top: -23px;
    background: #946d73;
    padding: 5px 9px;
    text-align: center;
    border-radius: 7px;
    line-height: 1.2em;
}
.contact-resources a:before {
	content: url('images/icon-contract.png');
    position: absolute;
    left: 0px;
    top: 50%;
	background: #618989;
	margin-top: -18px;
    padding: 4px 8px;
    text-align: center;
    border-radius: 7px;
}
.contact-resources a {
    display: inline-block;
    padding-left: 45px;
	color: #555;
	position: relative;
}
.contact-resources a:hover {
	color: #618989;
	text-decoration: none;
}
.contact-resources a:hover:before {
	background: #946d73;
}

.sub-menu {
    display: none;
    padding: 0px;
    position: absolute;
    width: auto;
    z-index: 99;
    right: auto;
    left: 0;
	padding-top: 5px;
}
#menu-main-menu li > ul.sub-menu li {
    border-bottom: 1px solid white;
    padding: 10px;
    padding-top: 8px;
	background: #f6f1ea;
}
.main-menu-header ul.nav.navbar-nav li .sub-menu li a:hover {
	text-decoration: none;
}
.main-menu-header ul.nav.navbar-nav li .sub-menu li {
    display: block;
}
.page-header ul.nav.navbar-nav .sub-menu li.current_page_item>a {
    color: #1a1a1a;
    background-color: inherit;
    border-bottom: none;
}
#menu-main-menu li > ul.sub-menu li {
    text-align: right;
}
.main-menu-header ul.nav.navbar-nav .sub-menu li a {
	color: #1a1a1a;
    font-size: 16px;
    line-height: 20px;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    font-style: normal;
}



.font-25 p {
    font-size: 25px;
}
.font-33 p {
    font-size: 33px;
}
.images-podcast img {
	position: absolute;
    right: 0px;
    bottom: 0px;
}
body .podcast-box-bg {
    margin: 0px;
    border-radius: 35px;
	margin-top: 60px;
}
.button-podcast > .wpb_wrapper {
	text-align: center;
}
.button-podcast p a:hover {
	text-decoration: none;
}
.button-podcast p {
    text-align: center;
    display: inline-block;
    background: #946d73;
    padding: 24px 35px;
    border-radius: 25px;
	position: relative;
}
/*
.button-podcast p:after {
	content: "\f04b";
    position: absolute;
    right: 0px;
    top: 50%;
    font-size: 50px;
    color: #fff;
    font-family: FontAwesome;
    margin-top: -44px;
    background: #946d73;
    padding: 15px;
    text-align: center;
    border-radius: 50%;
    line-height: 1.2em;
    width: 87px;
    height: 87px;
    margin-right: -110px;
    padding-left: 22px;
}
*/

.button-resources .vc_btn3.vc_btn3-size-md {
    font-size: 22px;
    padding: 20px 50px;
    font-weight: 700;
    border-radius: 15px;
    margin-bottom: 30px;
}
.button-resources .vc_btn3.vc_btn3-size-md:hover {
	background: #618989!important;
}
.font-20 ul li {
	font-size: 20px;
	line-height: 1.2em;
	margin-bottom: 5px;
}
.bg-bring {
    border-radius: 15px;
}
.button-icon-paypal .vc_btn3.vc_btn3-size-md {
    padding-right: 145px;
}
.button-icon-paypal .vc_btn3.vc_btn3-size-md:before {
    content: url(images/icon-paypal.png);
    position: absolute;
    right: 0px;
    height: 100%;
    width: 123px;
    background: #fff;
    top: 0px;
    border-radius: 5px;
	text-align: center;
	overflow: hidden;
}
body .content-subpage-work-with-me {
    background-position: top right !important;
    background-size: cover!important;
}
.link_banner {
    cursor: pointer;
}
.link-contact-with-with-me a {
    color: #82b8b8;
}
.link-contact-with-with-me a:hover {
    color: #946d73;
    text-decoration: none;
}
.content-subpage-work-with-me p, .content-subpage-work-with-me ul li {
    line-height: 32px;
}
.wpb_gallery_slides.flexslider {
    border: none;
}
.section-quote-home .wpb_revslider_element {
	margin-bottom: 0px;
}
.wpb_wrapper a{
	color:#82b8b8;
}
body .flexslider{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
a:active,a:focus{
	outline:none!important;
}
#navbar ul#menu-main-menu{
	float: none;
    text-align: right;
}
.page-header ul.nav.navbar-nav li:last-child {
    margin-right: 0;
}
.content-single {
    overflow: hidden;
}
.detail-content-single iframe {
    width: 100%!important;
}



.gform_wrapper .two-column li.gfield.field_description_below+li.gsection {
    display: none;
}
#gform_wrapper_3 ul.gform_fields {
    width: 50%;
    float: left;
	padding-right: 15px;
}
li.gfield.gsection.empty {
    display: none;
}
.gform_wrapper .two-column label.gfield_label {
    font-size: 18px;
    letter-spacing: 0px;
}
.gform_wrapper .two-column .top_label .gfield_label {
    line-height: 1.2em;
}
.gform_wrapper .two-column .gfield_checkbox li label {
	font-weight: normal;
    line-height: 1.2em;
    font-size: 18px;
}
.gform_wrapper .two-column .gfield_radio li label {
    line-height: 1.2em;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0px;
}
.gform_wrapper .two-column input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    line-height: 1.2em;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0px;
}

.gform_wrapper .two-column input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	height: 40px;
}
.gform_wrapper .two-column select {
	height: 40px;
	line-height: 1.2em;
    font-weight: normal;
    font-size: 16px;
}
.gform_wrapper .two-column select option {
    line-height: 1.2em;
    font-weight: normal;
    font-size: 16px;
}
@media only screen and (min-width: 641px) {
	.gform_wrapper .two-column .top_label input.medium, .gform_wrapper .two-column .top_label select.medium {
		width: calc(100% - 0px);
	}
	.gform_wrapper .two-column .top_label input.medium.datepicker {
		width: calc(100% - 24px);
	}
}







.gform_wrapper.two-column_wrapper div.validation_error {
    color: #333;
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 25px;
    border-top: none;
    border-bottom: none;
    padding: 0px;
    clear: both;
    width: 100%;
    text-align: center;
    margin-top: 15px;
}
.gform_wrapper.two-column_wrapper li.gfield.gfield_error, .gform_wrapper.two-column_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: inherit;
    margin-bottom: 0px!important;
    border-top: none;
    border-bottom: none;
    padding-bottom: 0px;
    padding-top: 0px;
    box-sizing: border-box;
}
.gform_wrapper.two-column_wrapper .field_description_below .gfield_description {
    padding-top: 0px;
}
.gform_wrapper.two-column_wrapper .validation_message {
    color: #790000;
    font-weight: normal;
    letter-spacing: normal;
}


body .gform_wrapper.form_contact_page_wrapper div.validation_error {
    font-weight: normal;
    border-top: none;
    border-bottom: none;
    padding: 0px;
}
body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: 0;
    margin-bottom: 0!important;
}
body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error, body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: inherit;
    border-top: none;
    border-bottom: none;
}
body .gform_wrapper .validation_message {
    font-weight: normal;
}
body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 0px;
}
body .gform_wrapper.form_contact_page_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, body .gform_wrapper.form_contact_page_wrapper li.gfield_html {
    max-width: 100%;
}
body .gform_wrapper.form_contact_page_wrapper .left_label .gfield_error input.large, body .gform_wrapper.form_contact_page_wrapper .left_label .gfield_error select.large, body .gform_wrapper.form_contact_page_wrapper .left_label .gfield_error textarea.textarea, body .gform_wrapper.form_contact_page_wrapper .right_label .gfield_error input.large, body .gform_wrapper.form_contact_page_wrapper .right_label .gfield_error select.large, body .gform_wrapper.form_contact_page_wrapper .right_label .gfield_error textarea.textarea {
    width: 62.5%;
}
/*
.hidden_content_radio, .hidden_content_radio_course {
	display: none;
}
*/
.gform_wrapper.two-column_wrapper .gfield_html.gfield_no_follows_desc {
	margin-top: 30px;
}
.two-column_wrapper .gfield_html p {
	line-height: 1.3em;
	font-weight: normal;
	font-size: 18px;
	letter-spacing: 0px;
}
.content-application-form .font-18 p {
    font-size: 18px;
	line-height: 32px;
}

body .gform_wrapper .top_label div.ginput_container.ginput_container_date {
    margin-top: 4px;
}
.images-map-padding img {
	padding: 0 50px;
    padding-top: 30px;
}


.vc_toggle_arrow .vc_toggle_title {
    width: 100%;
    background-color: #eaeaea;
    padding: 10px 20px;
    font-weight: bold !important;
    text-transform: uppercase;
    box-sizing: border-box;
    font-size: 1.25rem;
    transition: 250ms ease;
    opacity: 1;
    cursor: pointer;
    padding-top: 14px;
}
.vc_toggle_size_lg.vc_toggle_arrow .vc_toggle_icon {
    float: right;
}
.vc_toggle .vc_toggle_content {
	padding: 10px 20px 20px;
    padding-top: 0px;
}
.vc_toggle_content p {
    margin: 0 0 20px;
}
.vc_toggle_arrow.vc_toggle_active .vc_toggle_title {
    background-color: inherit;
}
.vc_toggle_active {
    box-shadow: 0 0 20px rgba(0,0,0,0.15);
}

.font-52 {
	font-size: 52px;
}
.font-30 {
	font-size: 30px;
}
.font-38 {
	font-size: 38px;
}
p.font-38 {
	font-size: 38px;
}
.font-bold {
	font-weight: 700;
}
.margin-top-10 {
    margin-top: 10px;
}


.wpb_wrapper .three-box_coaching .button-four-box a {
    color: #fff;
}
.wpb_wrapper .three-box_coaching .button-four-box a:hover {
	text-decoration: none;
	color: inherit;
}
.three-box_coaching .button-four-box {
    margin: 10px 40px;
    margin-bottom: 45px;
}
.detail-four-box-home.three-box_coaching h3 {
    padding: 10px;
    padding-top: 30px;
}
.detail-four-box-home.three-box_coaching {
    margin-right: 15px;
    margin-left: 15px;
	margin-top: 30px;
	cursor: default;
}
.description_box_coaching p {
    margin-bottom: 20px;
}
.detail-four-box-home.three-box_coaching:before {
	display: none;
}
.description_box_coaching {
	padding: 20px 35px;
}
.content-button-other {
	margin: 10px 40px;
	margin-bottom: 45px;
	padding: 23px 0;
	border-radius: 15px;
	overflow: hidden;
	padding-bottom: 0px;
}
.button_other_box_coaching {
    margin-top: 20px;
}
.button_other_box_coaching a {
	border-radius: 15px;
	display: block;
    margin: 0px;
    margin-bottom: 0px;
	text-align: center;
	padding: 15px;
	background: #fff;
}
.button_other_box_coaching p {
	margin-bottom: 0px;
}
.button_other_box_coaching p {
	margin-bottom: 0px;
}
.description_other_box_coaching {
    padding: 0 30px;
}
.wpb_wrapper .three-box_coaching .button_other_box_coaching a:hover {
	text-decoration: none;
}


.padding-left-right-40.wpb_column.vc_column_container {
    padding-left: 20px;
    padding-right: 20px;
}
.padding-left-right-40 >.vc_column-inner {
	overflow: hidden;
	padding-left: 40px;
    padding-right: 40px;
}
.padding-left-right-40 >.vc_column-inner >.wpb_wrapper >.vc_row-fluid {
    overflow: hidden;
    padding-left: 25px;
    padding-right: 25px;
}
.padding-left-right-40 >.vc_column-inner >.wpb_wrapper >.vc_row-fluid:last-child {
    background-image: url(images/bg-trans-training.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.green-4box-training >.vc_column-inner {
    border-radius: 50px 50px 0px;
}
.orange-4box-training >.vc_column-inner {
	border-radius: 50px 50px 50px 0px;
}
.brick-4box-training >.vc_column-inner {
	border-radius: 0px 50px 50px 50px;
}
.blue-4box-training >.vc_column-inner {
	border-radius: 50px 0px 50px 50px;
}
.padding-top-40 {
    padding-top: 40px;
}
.padding-bottom-30 {
    padding-bottom: 30px;
}
.padding-bottom-top-training {
    padding-top: 10px;
    padding-bottom: 20px;
}
.padding-bottom-top-training .font-16 p {
    margin-bottom: 20px;
}
.padding-bottom-top-training .vc_btn3.vc_btn3-size-md {
    padding: 22px 30px;
    font-size: 24px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    border-radius: 26px;
}
.min-height-content-training {
	min-height: 154px;
}
.padding-bottom-top-logo-training {
    padding-top: 80px;
    padding-bottom: 40px;
}
a.pps-btn.pps-button-popup-1890.pps-button-popup {
	z-index: 7;
white-space: nowrap;
font-size: 22px;
line-height: 32px;
font-weight: 700;
color: rgb(255, 255, 255);
font-family: Raleway;
border-color: rgb(255, 255, 255);
border-style: solid;
border-width: 2px;
border-radius: 20px;
outline: medium none currentcolor;
box-shadow: none;
box-sizing: border-box;
background: rgba(0, 0, 0, 0) linear-gradient(to right, rgb(130, 184, 184) 0%, rgb(175, 123, 47) 37%, rgb(175, 123, 47) 64%, rgb(130, 184, 184) 100%) repeat scroll 0% 0%;
cursor: pointer;
visibility: inherit;
transition: none 0s ease 0s;
text-align: inherit;
margin: 0px;
padding: 25px 45px;
letter-spacing: 0px;
min-height: 0px;
min-width: 0px;
max-height: none;
max-width: none;
opacity: 1;
transform: translate3d(0px, 0px, 0px);
transform-origin: 50% 50% 0px;
font-style: normal;
text-decoration: none;
}
a.pps-btn.pps-button-popup-1890.pps-button-popup:hover{
	border-color: rgb(255, 255, 255);
	border-style: solid;
	border-width: 2px;
	border-radius: 20px;
	color: rgb(0, 0, 0);
}
.button-same-home-page a.pps-btn.pps-button-popup-1890.pps-button-popup:hover {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, rgb(130, 184, 184) 0%, rgb(175, 123, 47) 37%, rgb(175, 123, 47) 64%, rgb(130, 184, 184) 100%) repeat scroll 0% 0%;
}
#gform_wrapper_4 .validation_error {
    display: none !important;
}
.mailchimpform-bottom #gform_wrapper_4 ul li.gfield.gfield_error.gfield_contains_required{
	border:none;
	background:none;
}
.mailchimpform-bottom #gform_wrapper_4 ul li.gfield.gfield_error.gfield_contains_required .gfield_description.validation_message{
	padding: 0px;
position: absolute;
text-align: center;
width: 57%;
margin-top: 4px;
}
.mailchimpform-bottom #gform_wrapper_4 .gform_footer.top_label input.gform_button.button:hover{
	color: rgb(0, 0, 0);
}
.mailchimpform-bottom #gform_wrapper_4 ul li.gfield input {
    border-radius: 15px;
    border: none;
    margin: 7px 0 0 0;
    padding: 15px;
}
.mailchimpform-bottom #gform_wrapper_4 ul li.gfield input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #557979;
    opacity: 1; /* Firefox */
	font-family: 'Raleway', sans-serif;
}

.mailchimpform-bottom #gform_wrapper_4 ul li.gfield input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #557979;
	font-family: 'Raleway', sans-serif;
}

.mailchimpform-bottom #gform_wrapper_4 ul li.gfield input::-ms-input-placeholder { /* Microsoft Edge */
    color: #557979;
	font-family: 'Raleway', sans-serif;
}
p.imready a {
    background-color: #618989;
	color: #ffffff;
	padding: 20px;
	font-size: 22px;
	border-radius: 15px;
	text-decoration: none;
}
a.yespls {
    background-color: #618989;
	color: #ffffff;
	padding: 20px;
	font-size: 22px;
	border-radius: 15px;
	text-decoration: none;
	display: inline-block;
}
a.ooh {
   background-color: #618989;
	color: #ffffff;
	padding: 20px;
	font-size: 22px;
	border-radius: 15px;
}
a.ooh:hover {
    background: #7EB7B8;
	color:white;
}
h2.imcarolyne em{
	font-style: normal;
	font-family: "DancingScript-Bold", sans-serif;
	font-size: 44px;
}
.alight_justify {
    text-align: justify;
}
#gform_4 ul li {
    list-style: none;
}
#gform_4 ul li input.large{
    width: 70%;
}
#gform_fields_4{
	margin:20px 0 0 0;
}
body.admin-bar #wpadminbar{
	display:none!important;
	
}
body.logged-in #wpadminbar{
	display:block!important;
	
}

html.vc_desktop {
    margin-top: 0px !important;
}
.pps-btn.pps-button-popup-1890.pps-button-popup {
    text-align: center !important;
}
@media all and (max-width: 782px)  {
    html.vc_mobile {
		margin-top: 0px !important;
	}
}
@media all and (min-width: 768px) {
	.logo-clients-home >.vc_col-sm-2 {
		width: 20%;
	}
}
@media all and (max-width: 767px) {
	.logo-clients-home >.vc_col-sm-2 {
		width: auto;
	}
	.logo-clients-home >.vc_col-sm-2.logo-center-first {
		width: 51%;
	}
	.logo-clients-home >.vc_col-sm-2.logo-center-last {
		max-width: 27%;
	}
	.logo-clients-home >.vc_col-sm-2.logo-clients-first {
		max-width: 22%;
	}
	.logo-clients-home >.vc_col-sm-2 .wpb_single_image {
		margin-bottom: 20px;
	}
	.logo-clients-home.margin-top-40 {
		margin-top: 20px;
		padding: 0 20px;
	}
}
@media all and (max-width: 321px) {
	.logo-clients-home.margin-top-40 {
		padding: 0;
	}
}
@media all and (max-width: 991px) and (min-width: 768px) {
	.logo-clients-home >.vc_col-sm-2 {
		width: 33%;
	}
	.logo-clients-home.margin-top-40 {
		margin-top: 40px;
	}
}